VectorLinux
September 02, 2014, 05:46:43 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: Another newbie (sigh)  (Read 329 times)
Xyberbat
Member
*
Posts: 2


« on: April 16, 2014, 11:00:16 pm »

Greetings to VectorLinux.

I am here because I want to 'upgrade' all my family & household PC's from Windows to Linux.
(I have Win 8.1 and hate it; all 10 other PC's run Win XP 32 or x64, some multi-boot)

In my previous life I used to be a HP-UX sysadmin, so the CLI is no problem for me, but that was a long time ago, and times have changed.

Currently researching my most 'safe' option to enable wife and kids to still use their PC's, but not with MS.Windows.  AND I need to make the transition as painless as possible; ~ no CLI/command promt for them.
I plan to dualboot their PC's to accomodate their off-line Windows games, but all on-line actions via Linux.

So, I am trying out the VLocity 7.0.1.   ~ 1st installation last night went reasonably OK, taking about 55 minutes on a clean PC. However, there are a couple of problems:

1. I cannot create a user (using the GUI), and have to do everything as root.
2. Realtek sound does not work.

Initial impression not bad;  I hope to get this first installation working asap, but there will be a steep learning curve!

Regards.
Logged
hata_ph
Packager
Vectorian
****
Posts: 3256


-- Just being myself --


« Reply #1 on: April 16, 2014, 11:47:08 pm »

Welcome Smiley
You are using VLocity 7.1 or 7.0.1?
Logged
Xyberbat
Member
*
Posts: 2


« Reply #2 on: April 17, 2014, 02:09:34 am »

My Bad  ~  after checking, it seems I installed VL64-7.1-STD-RC1.

I tried VL7.0-STD-GOLD-LIVE first, but that somehow did not want to run on my setup via a CD. ( I suspect the CD, though)

I shall download the VLocity 7.0.1 this weekend and try again.

Thanks for the Welcome.
Logged
hata_ph
Packager
Vectorian
****
Posts: 3256


-- Just being myself --


« Reply #3 on: April 17, 2014, 03:55:54 am »

I would recommend using the 7.1 RC1 as VL 7.0 maybe kind of out-dated...
But since 7.1 is still in RC stage, pls report your issues at http://forum.vectorlinux.com/index.php?topic=18182.0 and we will try to solve the issue as best as possible...
Logged
retired1af
Packager
Vectorian
****
Posts: 1259



« Reply #4 on: April 17, 2014, 04:57:41 am »

In addition to using 7.1 RC1, perhaps holding off on the project a bit and waiting for 7.1 SOHO would be the best solution for your family members. This would offer a more robust solution to those that are used to a Windows environment.
Logged

ASUS K73 Intel i3 Dual Core 2.3GHz
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!